/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Your name here

Template: Avada

*/
/*==================== CUSTOM CSS =====================*/


.logo{
	margin:15px 0 0  !important;
	width:15%;
}
img{
	max-width:100%;
	display:block;	
	height:auto;
}
.fusion-row{
	/*width:1170px;*/
	/*max-width:98%;*/
}
#nav > ul > li, #sticky-nav > ul > li{
	padding-right:0 !important;
}
#nav ul li a, #sticky-nav > ul > li a{
	padding:0 12px;
	text-decoration:none;
}

#header-sticky .logo img{
	width:auto !important;
	height:auto !important;
	margin-top:0 !important;
}
#header-sticky .logo{
	width:15% !Important;
	margin-top:10px !important;
	transition:0.3s all ease;
	-webkit-transition:0.3s all ease;
	-moz-transition:0.3s all ease;
	-o-transition:0.3s all ease;
	-ms-transition:0.3s all ease;
}
.fusion-sticky-shadow .fusion-logo img{
	height:auto !important;
}
.credit_div{
	font-weight:bold;
	text-align:center;
}
footer #text-2 p i{
	margin-right:8px;
}
#main{
	padding-top:0 !important;
}
.width-100 .fullwidth-box, .width-100 .fusion-section-separator{
	margin-left:0 !important;
	margin-right:0 !important;
}

.olp_heading{
	text-align:center;
}

.spo_heading{
	text-align:center;
}

.tagdiv{
	text-align:center;
	padding-bottom:20px;
}
.fusion-header, .fusion-header-sticky-height{
	height:auto !important;
}
.git_form{
	text-align:center;
	font-size: 27px !important;
    text-transform: uppercase;
	margin-top:0;
	margin-bottom:3vh;
}
.git_form{
	color:#fff !important; 
}
.getquote .git_form{
	color:#575757 !important
}
.git_form:after{
	display:none !important;
}
.quote_btn, p .wpcf7-submit{
	margin-top:20px;
}
.quote_btn input[type="submit"], .wpcf7-submit{
	padding:10px;
	font-size:16px;
}
.getquote{
	background-color:rgba(255,255,255,0.4);
	padding:20px;
	margin-bottom:0px !important;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;
}
.fusion-separator{
	visibility:hidden;
	margin:0 !important;
}
#main h2{
	font-weight:bold;
	text-transform:uppercase;
	position:relative;
}
.home_welcome p{
	text-align:center;
}
.home_welcome h2{
	text-align:center;
}
.crunch_text .btn-default, .p_report_text .btn-default{
	background: transparent none repeat scroll 0 0;
    border-color: #000;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
	transition:0.3s all ease;
	-webkit-transition:0.3s all ease;
	-moz-transition:0.3s all ease;
	-o-transition:0.3s all ease;
	-ms-transition:0.3s all ease;
}
.crunch_text .btn-default:hover, .p_report_text .btn-default:hover{
	background: #fff;
    border-color: #fff;
	transition:0.3s all ease;
	-webkit-transition:0.3s all ease;
	-moz-transition:0.3s all ease;
	-o-transition:0.3s all ease;
	-ms-transition:0.3s all ease;
}
.gquote_form {
    background: #aed138 none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 4vh 1.5vw;
}
.qform_head{
	 background: #aed138 none repeat scroll 0 0;
    color: #fff !important;
    margin-bottom: 0;
    margin-top: 0;
    padding: 2vh;
}

#our_lenders .imageframe img{
	border:none !important;	
	box-shadow:none !important;
}
#our_lenders .fusion-one-sixth{
	margin-right:3%;
	margin-bottom:0;
}
.banner_sidebar{
	float:right !important;
}
/*==================== MEDIA QUERIES =====================*/
@media (min-width:320px) and (max-width:767px){
.logo{
	width:80%;
}
	.fusion-sticky-shadow .fusion-logo{
	width:60%;
}
.banner_sidebar{
	float:none;
}
}
@media (min-width:1200px){
	#main{
		padding:0 !important;
	}
}
@media only screen and (max-width: 800px){
.fusion-column.fusion-one-sixth, .fusion-column.fusion-five-sixth, .fusion-column.fusion-one-fifth, .fusion-column.fusion-two-fifth, .fusion-column.fusion-three-fifth, .fusion-column.fusion-four-fifth, .fusion-column.fusion-one-fourth, .fusion-column.fusion-three-fourth, .fusion-column.fusion-one-third, .fusion-column.fusion-two-third, .fusion-column.fusion-one-half {
    width: 100% !important;
    margin-bottom: 20px;
}
}



/*=========== CSS WRITTEN FOR THE 100% HEIGHT OF THE SECTIONS & THE CONTENT ============*/

@media (min-width:1200px){
#wrapper .header-social{
	height:5vh;
	min-height:auto;
}
.header-social .header-info, .header-social .top-menu{
	line-height:5vh;
}
.header-v2 #header{
	height:10vh;
}
#home-page-banner .banner{
	min-height:85vh;
}
#home-page-banner .getquote{
	margin-top:0;
}
.avada-row{
	max-width:90% !important;
}
.main_row{
	max-width:100% !important;
}
.logo{
	margin-top:1.5vh !important;
}
#nav.nav-holder .navigation > li > a{
	height:auto !important;
	line-height:10vh !important;
}
.getquote {
    padding: 4vh 1.5vw;
	border-radius:20px;
	margin-top:8vh;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;
}
.banner_form .form-group {
    margin-bottom: 2vh !Important;
}
.chess_img img{
	width:100%;
}
#nav.nav-holder .sub-menu > li > a, #sticky-nav .sub-menu > li > a {
    font-size: 0.9vw !important;
    line-height: 5vh !important;
}
#nav ul li > a, #sticky-nav ul li > a, .navigation li.current-menu-ancestor > a{
	border-top:none !important;
}
#nav ul ul, #sticky-nav ul ul {
    width: 15vw !important;
}
#nav ul li > a, #sticky-nav ul li > a{
	font-size:1.09vw;
	padding:0 0.9vw !important;
}
.header-social *{
	font-size:0.9vw !important;
}
.page-id-5 .fullwidth-box{
	box-shadow:1px 0 15px #575757;
}
.fullwidth-box{
	min-height:80vh;
}
#header-sticky, .sticky-shadow{
	height:10vh !important;
}
#header-sticky.sticky-header .logo{
	max-height:none;
}
.home_welcome p {
    font-size: 1.06vw;
    line-height: 4vh;
    margin-top: 3vh;
}
.home_welcome .btn-default{
	background: transparent none repeat scroll 0 0;
    font-size: 14px;
    width: 20%;
	border-color:#000;
	transition:0.3s all ease;
	-webkit-transition:0.3s all ease;
	-moz-transition:0.3s all ease;
	-o-transition:0.3s all ease;
	-ms-transition:0.3s all ease;
	color:#000;
	padding:0;
	height:6.5vh;
	line-height:6.5vh;
	font-size:1.2vw;
}
.home_welcome .btn-default:hover{
	background: #AED138;
	border-color:#AED138;
	transition:0.3s all ease;
	-webkit-transition:0.3s all ease;
	-moz-transition:0.3s all ease;
	-o-transition:0.3s all ease;
	-ms-transition:0.3s all ease;
	color:#fff;
}

.crunching_sec .avada-row .one_half, .p_report_sec .avada-row .one_half{
	margin-bottom:0;
}

.crunch_text h2, .p_report_text h2{
	font-size: 2vw !important;
    line-height: 5vh !important;
    margin-top: 0;
}

.crunch_text h3, .p_report_text h3{
	font-size: 1.3vw !important;
    font-weight: bold;
}
.crunch_text p, .p_report_text p{
	color: #000;
    font-size: 1.05vw;
    line-height: 3.8vh;
    margin-top: 3vh;
    text-align: justify;
}
.p_report_text p{
	text-align: left;
}
.crunch_text .btn-default, .p_report_text .btn-default{
	background: transparent none repeat scroll 0 0;
    border-color: #000;
    font-size: 1.3vw;
    font-weight: bold;
    height: 8vh;
    line-height: 8vh;
    padding: 0;
    text-transform: uppercase;
    width: 50%;
	transition:0.3s all ease;
	-webkit-transition:0.3s all ease;
	-moz-transition:0.3s all ease;
	-o-transition:0.3s all ease;
	-ms-transition:0.3s all ease;
}

.crunch_text .btn-default:hover, .p_report_text .btn-default:hover{
	background: #fff;
    border-color: #fff;
	transition:0.3s all ease;
	-webkit-transition:0.3s all ease;
	-moz-transition:0.3s all ease;
	-o-transition:0.3s all ease;
	-ms-transition:0.3s all ease;
}
h2 {
    font-size: 1.7vw !important;
}
.service_excellence .accordian{
	margin-top:4vh;
}
.service_excellence .accordian a{
    font-size: 1.1vw !important;
    font-weight: bold;
    height: 7vh;
    line-height: 7vh;
    padding: 0;
	background:#dddddd;
}
.service_excellence .accordian i{
	height: 7vh !important;
    line-height: 7vh !important;
    width: 3.5vw !important;
}

.welcome_blocks .blk_icon{
    color: #fff;
    font-size: 2.5vw;
    text-align: center;
}
.welcome_blocks .blk_head h3{
	color: #fff;
    font-size: 1.4vw;
    font-weight: bold;
    text-transform: uppercase;
	line-height:13vh;
	margin:0;
}
.welcome_blocks .btn-default{
	border-color: #fff;
    color: #fff;
    font-size: 1.1vw !important;
    font-weight: 600;
    width: auto;
	height:auto;
	line-height:normal;
	padding:6px 12px;
}

.se_checklist{
	margin-top:5vh;
}
.se_checklist li{
	font-size:2vw !important;
	min-height:12vh;
}
.se_checklist li p{
	font-size:1.1vw;
	line-height:3vh;
}
.se_checklist li h3{
	font-size:1.39vw;
}
.se_checklist li .icon-wrapper{
	height:5vw !important;
	width:5vw !important;
}
.se_checklist li .fusion-li-item-content{
	margin-left:5vw !important;
}
.p_report_checklist li{
    font-size: 1.05vw !important;
}
.tagdiv {
    font-size: 1.2vw;
    padding-bottom: 3vh;
}
.spo_sec .fusion-content-boxes{
	margin-top:8vh;
}
.spo_sec .fusion-content-boxes i.fa{
	font-size:4vw !important;
	color:#fff !important;
	background:none !important;
	border:none !important;
}
.spo_sec .fusion-content-boxes .content-container{
    color: #fff !important;
    font-size: 1.1vw !important;
}
.banner_txt h1 {
    font-size: 4vw !important;
    line-height: 11vh !important;
}
.banner_txt h3 {
    font-size: 1.5vw !important;
    line-height: 7vh !important;
}
.banner_txt{
	margin-top:12vh;
}
.banner_btn {
    margin-bottom: 3vh;
}
.banner_btn i {
    font-size: 2vw;
}
.chess_img{
	margin-top:25vh;
}
.p_report_img{
	margin-top:10vh;
}
.banner_form .form-group input, .banner_form .form-group select {
    font-size: 1vw;
    height: 6vh;
	border-radius:8px;
}
.banner_form .quote_btn input{
	font-size:1.2vw;
}
.git_form{
	font-size:2vw !important;
}
.banner .one_third{
	margin-bottom:0 !important;
}
.banner_btn ul li a:hover{
	top:0;
	transition:0.3s all ease-out;
	-webkit-transition:0.3s all ease-out;
	-moz-transition:0.3s all ease-out;
	-o-transition:0.3s all ease-out;
	-ms-transition:0.3s all ease-out;
}
.banner{
	min-height:80vh;
	overflow:hidden;
}
.resp-tab-item{
	margin-bottom:1vh !important;
}
.resp-tab-content h2{
	margin:0 0 3vh;
	line-height:5vh !important;
}
.resp-tab-content p{
	font-size:1.1vw;
	line-height:4vh;
}
.resp-tab-content{
	padding:0 2vw 3vh !important;
} 
.innerTabs .nav ul li a{
	margin-bottom:1.5vh !important;
	padding: 1.5vh 1.1vw !important;
	font-size:1.1vw;
	color:#fff !important;
}
.innerTabs .tab-pane p {
    font-size: 1.1vw;
    line-height: 4vh;
}
.innerTabs .tab-pane h2 {
	margin-bottom:2vh !important;
}
.innerTabs .tab-pane{
	padding-left:2vw !important;
}
}

/*=========== CSS WRITTEN FOR THE 100% HEIGHT OF THE SECTIONS & THE CONTENT ============*/

.welcome_blocks{
	background:orange;
	padding:0 10px;
	border-radius:8px;
	transition:0.3s all ease-out;
	-webkit-transition:0.3s all ease-out;
	-moz-transition:0.3s all ease-out;
	-o-transition:0.3s all ease-out;
	-ms-transition:0.3s all ease-out;
	box-shadow: 1px 5px 13px #ccc;
	-webkit-box-shadow: 1px 5px 13px #ccc;
	-moz-box-shadow: 1px 5px 13px #ccc;
	-o-box-shadow: 1px 5px 13px #ccc;
	-ms-box-shadow: 1px 5px 13px #ccc;
}
.banner .avada-row{
	overflow:hidden !important;
}
.welcome_blocks:hover{
	background:#ff8000;
	transition:0.3s all ease-in;
	-webkit-transition:0.3s all ease-in;
	-moz-transition:0.3s all ease-in;
	-o-transition:0.3s all ease-in;
	-ms-transition:0.3s all ease-in;
}
.welcome_blocks .blk_icon{
    color: #fff;
    text-align: center;
}
.welcome_blocks .blk_head h3{
	color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.welcome_blocks .btn-default{
	border-color: #fff !important;
    color: #fff !important;
    font-weight: 600;
    width: auto !important;
}
.p_report_checklist{
	color: #000;
    margin-bottom: 4vh;
}
.spo_heading{
	color:#fff !important;
}
.tagdiv {
    text-align: center;
}
.fusion-separator.sep-shadow::after{
	display:none !important;
}
.crunching_sec, .p_report_sec{
	box-shadow: 1px 1px 14px -3px #000;
}



.side-nav {
    position: fixed;
    right: 0;
    top: 45%;
    z-index: 1030;
}
.side-nav ul.nav-side-nav {
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
    text-align: center;
}
.side-nav ul.nav-side-nav > li {
    display: block;
    margin: 0;
	margin-bottom:2vh;
}
.side-nav ul.nav-side-nav > li > a {
    background: orange;
    display: block;
	border-color:orange;
	border-radius:0;
	padding:6px 12px; 
	font-size:1.5vw;
	color:#fff;
}
.side-nav ul.nav-side-nav > li > a:hover {
    background: orange;
	border-color:orange;
}
.home_welcome{
	box-shadow:none !important;
}
.banner{
	box-shadow:inset 0 10px 9px -10px #606062 !important; 
}
#header-sticky{
	box-shadow:0 2px 10px #606062;
}
.banner_form input{
	float:none !important;
}

.banner_txt h1, .banner_txt h3 {
    color: #fff !important;
}
.banner_txt h1 {
    font-family: "Open Sans" !important;
    font-weight: 800 !important;
    letter-spacing: -3px !important;
    text-transform: uppercase;
}
.banner_txt h3{
	text-transform:uppercase;
	font-weight:normal;
	font-weight:700;
}
.banner_btn ul li {
    float: left;
    list-style: outside none none;
    margin-right: 2.5%;
    width: 31.5%;
}
.banner_btn li:last-child {
    margin-right: 0;
}
.banner_btn ul li a {
    background: orange none repeat scroll 0 0;
    border-radius: 0 0 20px 20px;
    color: #fff;
    font-size: 1vw;
    font-weight: 600;
    height: 12vh;
    line-height: 3vh;
    padding: 3vh 0 0;
    position: relative;
    top: -2vh;
    transition: all 0.3s ease-out 0s;
    width: 100%;
}
.banner_btn ul li:last-child a{
	margin-right:0vw;
}
.banner_btn > ul {
    float: left;
    margin: 0 !important;
    padding: 0 !important;
	width:100%;
}
.banner_btn {
    float: left;
	width:100%;
}
.banner_btn ul li a:hover, .banner_btn ul li a:focus {
    background: #ff8000 none repeat scroll 0 0;
    border-color: orange;
    color: #fff;
    outline: medium none;
}
.banner_form p {
    display: none;
}
.quote_btn input{
    text-transform: uppercase;
    width: 100% !important;
	background: #888 none repeat scroll 0 0 !important;
    box-shadow: 1px 2px 5px #666;
}
.page-id-5 .banner{
	background-position:left center !important;
}
.resp-vtabs ul.resp-tabs-list{
	width:28% !important;
	margin-right:2% !important;
}
.resp-tab-item{
	background: orange none repeat scroll 0 0;
    border: 0 none !important;
    border-radius: 10px;
    box-shadow: 0 2px 5px #aaa;
    color: #fff;
}
.resp-vtabs .resp-tabs-container{
	border:none !important;
}




/*INNER TABS css*/
.innerTabs .nav{
	width:23%;
	float:left;
	margin-right:2%;
}
.innerTabs .nav ul{
	width:100% !important;
	border:none !important;
}
.innerTabs .tab-content{
	width:75% !important;
	float:left;
}
.innerTabs .tab-pane{
	border:none !important;
	padding-right:0 !important;
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.innerTabs .tab-pane h2{
	margin:0;
	padding:0;
}
.innerTabs .nav ul li a{
	border-radius:5px;
	transition:0.3s all ease-out;
	-webkit-transition:0.3s all ease-out;
	-moz-transition:0.3s all ease-out;
	-o-transition:0.3s all ease-out;
	-ms-transition:0.3s all ease-out;
	text-decoration:none;
	box-shadow: 1px 5px 13px #ccc;
}
.innerTabs .nav ul li a:hover, .innerTabs .nav ul li.active a, .innerTabs .nav ul li.active a:hover{
	border-radius:5px;
	background:#ff8800 !important;
	transition:0.3s all ease-out;
	-webkit-transition:0.3s all ease-out;
	-moz-transition:0.3s all ease-out;
	-o-transition:0.3s all ease-out;
	-ms-transition:0.3s all ease-out;
	border-color:#ff8800 !important;
}
.innerTabs .tab-pane p {
    color: #999 !important;
}
.portfolio-wrapper{
	width:1170px;
	margin:0 auto;
	padding:10vh 0;
}
.contact_sec{
	box-shadow: 1px 0 15px #575757;
	-webkit-box-shadow: 1px 0 15px #575757;
	-moz-box-shadow: 1px 0 15px #575757;
	-ms-webkit-box-shadow: 1px 0 15px #575757;
}
.footer-area{
	position:static;
}
.header-info, .header-info a{
	font-weight:bold;
	color:orange !important;
} 